#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/allele.cpp
allele.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/allele.h
locus.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/locus.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/allele.h
vecteurs.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/vecteurs.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/applications.cpp
applications.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/applications.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/applications.h
internat.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/internat.h
matrices.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/matrices.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/applpop.cpp
applpop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/applpop.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/applpop.h
jeupopexp.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupopexp.h
jeupop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupop.h
arbreplus.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/arbreplus.h
distgnt.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/distgnt.h
applications.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/applications.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/applpopulations.cpp
applpopulations.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/applpopulations.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/applpopulations.h
config.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/config.h
arbreplus.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/arbreplus.h
fstat.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/fstat.h
applpop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/applpop.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/arbre.cpp
arbre.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/arbre.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/arbre.h
string.h
-
stdlib.h
-
fstream
-
vector
-
string
-
cmath
-
algorithm
-
functional
-
internat.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/internat.h
matrices.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/matrices.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/arbreplus.cpp
arbreplus.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/arbreplus.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/arbreplus.h
arbre.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/arbre.h
couleur.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/couleur.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/chaineficpop.cpp
chaineficpop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/chaineficpop.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/chaineficpop.h
vecteurs.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/vecteurs.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/config.h
QDebug
-

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/couleur.cpp
couleur.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/couleur.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/couleur.h
vecteurs.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/vecteurs.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/distgnt.cpp
distgnt.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/distgnt.h
arbreplus.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/arbreplus.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/distgnt.h
cmath
-
time.h
-
matrices.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/matrices.h
jeupop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupop.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/fstat.cpp
fstat.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/fstat.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/fstat.h
jeupop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupop.h
metapop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/metapop.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/individu.cpp
individu.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/individu.h
population.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/population.h
jeupop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupop.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/individu.h
allele.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/allele.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/internat.h
locale.h
-
locale.h
-
libintl.h
-

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupop.cpp
jeupop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupop.h
distgnt.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/distgnt.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupop.h
matrices.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/matrices.h
allele.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/allele.h
individu.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/individu.h
strucpop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/strucpop.h
metapop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/metapop.h
population.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/population.h
locus.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/locus.h
chaineficpop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/chaineficpop.h
arbre.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/arbre.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupopexp.cpp
jeupopexp.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupopexp.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupopexp.h
iomanip
-
jeupop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupop.h
vecteurs.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/vecteurs.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/locus.cpp
jeupop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupop.h
locus.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/locus.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/locus.h
allele.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/allele.h
vecteurs.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/vecteurs.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/matrices.cpp
matrices.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/matrices.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/matrices.h
iostream
-
sstream
-
fstream
-
cstdlib
-
string
-
vector
-
cmath
-
QDebug
-
QXmlStreamWriter
-
QString
-
vecteurs.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/vecteurs.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/metapop.cpp
metapop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/metapop.h
jeupop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupop.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/metapop.h
locus.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/locus.h
strucpop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/strucpop.h
population.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/population.h
vecteurs.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/vecteurs.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/population.cpp
population.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/population.h
jeupop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupop.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/population.h
strucpop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/strucpop.h
metapop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/metapop.h
vecteurs.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/vecteurs.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/populations.cpp
config.h
-
iostream
-
cstdlib
-
applpopulations.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/applpopulations.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/strucpop.cpp
locus.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/locus.h
jeupop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/jeupop.h
strucpop.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/strucpop.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/strucpop.h
vecteurs.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/vecteurs.h
individu.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/individu.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/vecteurs.cpp
vecteurs.h
/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/vecteurs.h

/home/georgesk/developpement/populations/populations-1.2.33+svn0120106/src/vecteurs.h
stdio.h
-
stdlib.h
-
iostream
-
vector
-
string
-
iomanip
-

/usr/include/qt4/Qt3Support/q3cstring.h
QtCore/qbytearray.h
-

/usr/include/qt4/QtCore/QDebug
qdebug.h
/usr/include/qt4/QtCore/qdebug.h

/usr/include/qt4/QtCore/QPoint
qpoint.h
/usr/include/qt4/QtCore/qpoint.h

/usr/include/qt4/QtCore/QPointF
qpoint.h
/usr/include/qt4/QtCore/qpoint.h

/usr/include/qt4/QtCore/QString
qstring.h
/usr/include/qt4/QtCore/qstring.h

/usr/include/qt4/QtCore/qalgorithms.h
QtCore/qglobal.h
-

/usr/include/qt4/QtCore/qatomic.h
QtCore/qglobal.h
-
QtCore/qbasicatomic.h
-

/usr/include/qt4/QtCore/qatomic_alpha.h

/usr/include/qt4/QtCore/qatomic_arch.h
QtCore/qglobal.h
/usr/include/qt4/QtCore/QtCore/qglobal.h
QtCore/qatomic_vxworks.h
/usr/include/qt4/QtCore/QtCore/qatomic_vxworks.h
QtCore/qatomic_alpha.h
/usr/include/qt4/QtCore/QtCore/qatomic_alpha.h
QtCore/qatomic_arm.h
/usr/include/qt4/QtCore/QtCore/qatomic_arm.h
QtCore/qatomic_armv6.h
/usr/include/qt4/QtCore/QtCore/qatomic_armv6.h
QtCore/qatomic_avr32.h
/usr/include/qt4/QtCore/QtCore/qatomic_avr32.h
QtCore/qatomic_bfin.h
/usr/include/qt4/QtCore/QtCore/qatomic_bfin.h
QtCore/qatomic_generic.h
/usr/include/qt4/QtCore/QtCore/qatomic_generic.h
QtCore/qatomic_i386.h
/usr/include/qt4/QtCore/QtCore/qatomic_i386.h
QtCore/qatomic_ia64.h
/usr/include/qt4/QtCore/QtCore/qatomic_ia64.h
QtCore/qatomic_macosx.h
/usr/include/qt4/QtCore/QtCore/qatomic_macosx.h
QtCore/qatomic_mips.h
/usr/include/qt4/QtCore/QtCore/qatomic_mips.h
QtCore/qatomic_parisc.h
/usr/include/qt4/QtCore/QtCore/qatomic_parisc.h
QtCore/qatomic_powerpc.h
/usr/include/qt4/QtCore/QtCore/qatomic_powerpc.h
QtCore/qatomic_s390.h
/usr/include/qt4/QtCore/QtCore/qatomic_s390.h
QtCore/qatomic_sparc.h
/usr/include/qt4/QtCore/QtCore/qatomic_sparc.h
QtCore/qatomic_windows.h
/usr/include/qt4/QtCore/QtCore/qatomic_windows.h
QtCore/qatomic_windowsce.h
/usr/include/qt4/QtCore/QtCore/qatomic_windowsce.h
QtCore/qatomic_x86_64.h
/usr/include/qt4/QtCore/QtCore/qatomic_x86_64.h
QtCore/qatomic_symbian.h
/usr/include/qt4/QtCore/QtCore/qatomic_symbian.h
QtCore/qatomic_sh.h
/usr/include/qt4/QtCore/QtCore/qatomic_sh.h
QtCore/qatomic_sh4a.h
/usr/include/qt4/QtCore/QtCore/qatomic_sh4a.h

/usr/include/qt4/QtCore/qatomic_arm.h

/usr/include/qt4/QtCore/qatomic_armv6.h

/usr/include/qt4/QtCore/qatomic_avr32.h

/usr/include/qt4/QtCore/qatomic_bfin.h
asm/fixed_code.h
-

/usr/include/qt4/QtCore/qatomic_bootstrap.h

/usr/include/qt4/QtCore/qatomic_generic.h

/usr/include/qt4/QtCore/qatomic_i386.h

/usr/include/qt4/QtCore/qatomic_ia64.h
ia64intrin.h
-
ia64/sys/inline.h
-

/usr/include/qt4/QtCore/qatomic_macosx.h
QtCore/qatomic_x86_64.h
-
QtCore/qatomic_i386.h
-
QtCore/qatomic_powerpc.h
-

/usr/include/qt4/QtCore/qatomic_mips.h

/usr/include/qt4/QtCore/qatomic_parisc.h

/usr/include/qt4/QtCore/qatomic_powerpc.h

/usr/include/qt4/QtCore/qatomic_s390.h

/usr/include/qt4/QtCore/qatomic_sh.h

/usr/include/qt4/QtCore/qatomic_sh4a.h

/usr/include/qt4/QtCore/qatomic_sparc.h

/usr/include/qt4/QtCore/qatomic_symbian.h
QtCore/qglobal.h
-
e32std.h
-

/usr/include/qt4/QtCore/qatomic_vxworks.h
QtCore/qatomic_powerpc.h
-
vxWorksCommon.h
-
taskLib.h
-

/usr/include/qt4/QtCore/qatomic_windows.h
QtCore/qatomic_i386.h
/usr/include/qt4/QtCore/QtCore/qatomic_i386.h
QtCore/qatomic_x86_64.h
/usr/include/qt4/QtCore/QtCore/qatomic_x86_64.h
winbase.h
-

/usr/include/qt4/QtCore/qatomic_windowsce.h
QtCore/qglobal.h
-
QtCore/qatomic_windows.h
/usr/include/qt4/QtCore/QtCore/qatomic_windows.h

/usr/include/qt4/QtCore/qatomic_x86_64.h

/usr/include/qt4/QtCore/qbasicatomic.h
QtCore/qglobal.h
-
QtCore/qatomic_bootstrap.h
-
QtCore/qatomic_arch.h
-

/usr/include/qt4/QtCore/qbytearray.h
QtCore/qatomic.h
-
QtCore/qnamespace.h
-
string.h
-
stdarg.h
-

/usr/include/qt4/QtCore/qchar.h
QtCore/qglobal.h
-

/usr/include/qt4/QtCore/qconfig.h

/usr/include/qt4/QtCore/qcontiguouscache.h
QtCore/qatomic.h
-
limits.h
-
new
-

/usr/include/qt4/QtCore/qcoreevent.h
QtCore/qnamespace.h
-
QtCore/qbytearray.h
-
QtCore/qobjectdefs.h
-

/usr/include/qt4/QtCore/qdatastream.h
QtCore/qscopedpointer.h
-
QtCore/qiodevice.h
-
QtCore/qglobal.h
-

/usr/include/qt4/QtCore/qdebug.h
QtCore/qalgorithms.h
-
QtCore/qhash.h
-
QtCore/qlist.h
-
QtCore/qmap.h
-
QtCore/qpair.h
-
QtCore/qtextstream.h
-
QtCore/qstring.h
-
QtCore/qvector.h
-
QtCore/qset.h
-
QtCore/qcontiguouscache.h
-

/usr/include/qt4/QtCore/qfeatures.h

/usr/include/qt4/QtCore/qglobal.h
stddef.h
-
QtCore/qconfig.h
-
AvailabilityMacros.h
-
e32def.h
-
QtCore/qfeatures.h
-

/usr/include/qt4/QtCore/qhash.h
QtCore/qatomic.h
-
QtCore/qchar.h
-
QtCore/qiterator.h
-
QtCore/qlist.h
-
QtCore/qpair.h
-

/usr/include/qt4/QtCore/qiodevice.h
QtCore/qobject.h
-
QtCore/qobjectdefs.h
-
QtCore/qscopedpointer.h
-
QtCore/qstring.h
-

/usr/include/qt4/QtCore/qiterator.h
QtCore/qglobal.h
-

/usr/include/qt4/QtCore/qlist.h
QtCore/qiterator.h
-
QtCore/qatomic.h
-
QtCore/qalgorithms.h
-
iterator
-
list
-
new
-
limits.h
-
string.h
-

/usr/include/qt4/QtCore/qlocale.h
QtCore/qstring.h
-
QtCore/qobjectdefs.h
-

/usr/include/qt4/QtCore/qmap.h
QtCore/qatomic.h
-
QtCore/qiterator.h
-
QtCore/qlist.h
-
map
-
new
-

/usr/include/qt4/QtCore/qnamespace.h
QtCore/qglobal.h
-

/usr/include/qt4/QtCore/qobject.h
QtCore/qobjectdefs.h
-
QtCore/qstring.h
-
QtCore/qbytearray.h
-
QtCore/qlist.h
-
QtCore/qcoreevent.h
-
QtCore/qscopedpointer.h
-

/usr/include/qt4/QtCore/qobjectdefs.h
QtCore/qnamespace.h
-

/usr/include/qt4/QtCore/qpair.h
QtCore/qdatastream.h
-

/usr/include/qt4/QtCore/qpoint.h
QtCore/qnamespace.h
-

/usr/include/qt4/QtCore/qscopedpointer.h
QtCore/qglobal.h
-

/usr/include/qt4/QtCore/qset.h
QtCore/qhash.h
-

/usr/include/qt4/QtCore/qstring.h
QtCore/qchar.h
-
QtCore/qbytearray.h
-
QtCore/qatomic.h
-
QtCore/qnamespace.h
-
Qt3Support/q3cstring.h
-
string
-
string
-
stdarg.h
-
QtCore/qstringbuilder.h
-

/usr/include/qt4/QtCore/qstringbuilder.h
QtCore/qstring.h
-
QtCore/qmap.h
-
string.h
-

/usr/include/qt4/QtCore/qtextcodec.h
QtCore/qstring.h
-
QtCore/qlist.h
-

/usr/include/qt4/QtCore/qtextstream.h
QtCore/qiodevice.h
-
QtCore/qstring.h
-
QtCore/qchar.h
-
QtCore/qlocale.h
-
QtCore/qscopedpointer.h
-
QtCore/qtextcodec.h
-
stdio.h
-

/usr/include/qt4/QtCore/qvector.h
QtCore/qiterator.h
-
QtCore/qatomic.h
-
QtCore/qalgorithms.h
-
QtCore/qlist.h
-
iterator
-
vector
-
stdlib.h
-
string.h
-
QtCore/QPointF
-
QtCore/QPoint
-

/usr/include/qt4/QtCore/qxmlstream.h
QtCore/qiodevice.h
-
QtCore/qstring.h
-
QtCore/qvector.h
-
QtCore/qscopedpointer.h
-

/usr/include/qt4/QtXml/QXmlStreamWriter
qxmlstream.h
/usr/include/qt4/QtXml/qxmlstream.h

/usr/include/qt4/QtXml/qxmlstream.h
QtCore/qxmlstream.h
-

